AM Best CAIR - Bug #5680

Internal Insurance --> AM Best Cair --> Balance Sheet - PropertyCasualty --> Need to implement

formula as per the given document
01/31/2023 06:39 PM - Mohd Irfan

Status: Closed Start date: 01/31/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:

Internal Insurance --> AM Best Cair --> Balance Sheet - PropertyCasualty --> Need to implement formula as per the given document.

See attached screenshot:

clipboard-202301311838-bkuBrppgg

History

#1 - 02/01/2023 12:43 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/01/2023 05:37 PM - Mohd Irfan

- File clipboard-202302011737-ngtzt.png added
- Status changed from Resolved to Closed

This issue has been verified!

Fixed!

see attached screenshot:
clipboard-202302011737-ngtzt.png

#3 - 04/20/2023 09:19 AM - Mohd Irfan

- Assignee changed from Mohd Irfan to sunil gupta

Files

clipboard-202301311828-bifuc.png 80.3 KB 01/31/2023 Mohd Irfan

clipboard-202301311836-skuOn.png 143 KB 01/31/2023 Mohd Irfan

clipboard-202302011737-ngtzt.png 79 KB 02/01/2023 Mohd Irfan
